.divider {
	margin-top: 40px;
	}
	
.button {
	/* appearance */
	background-color: #3f3f3f;
	background-image: -moz-linear-gradient(
		top,
		rgba(255,255,255,0.0) 0%,
		rgba(255,255,255,0.1) 50%);
	
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(100%,rgba(255,255,255,0.0)),
		color-stop(50%,rgba(255,255,255,0.1)));
	border: 1px solid #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 0 rgba(139,139,139,1) inset, 0 1px 0 rgba(88,88,88,1);
	-moz-box-shadow: 0 1px 0 rgba(139,139,139,1) inset, 0 1px 0 rgba(88,88,88,1);
	box-shadow: 0 1px 0 rgba(139,139,139,1) inset, 0 1px 0 rgba(88,88,88,1);
	cursor: pointer;
	
	/* position */
	display: inline-block;
	margin: 10px;
	
	/* size */
	padding: 0 10px;
	
	/* text */
	color: #eaeaea;
	font-size: 12px;
	line-height: 30px;
	text-decoration: none;
	white-space: nowrap;
	}
.button:hover {
	/* appearance */
	background-color: #6495ed;
	-webkit-box-shadow: 0 0 3px #6495ed;
	-moz-box-shadow: 0 0 3px #6495ed;
	box-shadow: 0 0 3px #6495ed;
	}

.myTableWrapper {
	width: 800px;
	height: 500px;
	}

.height250 {
        height: 250px;
        overflow-x: auto;
        overflow-y: auto;
}

.height400 {
        /*height: 400px;*/
        /*height:400px;*/
        overflow-x: auto;
        overflow-y: auto;
}

@media (max-width:768px) {
    .height400 {
        /*height: 400px;*/
        /*height:400px;*/
        overflow-x: auto;
        overflow-y: auto;
    }
}

.fancyTable td, .fancyTable th, .fancyTable tr {
    /* appearance */
    border: 1px solid #778899;
    /* size */
    padding: 0.2rem;
    height:1.5rem;
}

.fancyTable th, .fancyTable td {
    white-space: nowrap;
}

.fancyTable td {
    word-wrap: break-word;
}

@media(min-width:600px) {
    .fancyTable {
        /* text */
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        width: 100%;
    }

        .fancyTable tbody tr td {
            /* appearance */
            background-color: #eef2f9;
            background-image: -moz-linear-gradient( top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0.0) 100%);
            background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.0)));
            /* text */
            color: #262c31;
            font-size: 13px;
        }

        .fancyTable tbody tr.odd td {
            /* appearance */
            background-color: #d6e0ef;
            background-image: -moz-linear-gradient( top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0.0) 100%);
            background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.0)));
        }

        .fancyTable thead tr th,
        .fancyTable thead tr td,
        .fancyTable tfoot tr th,
        .fancyTable tfoot tr td {
            /* appearance */
            background-color: #8ca9cf;
            background-image: -moz-linear-gradient( top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0.0) 100%);
            background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.0)));
            /* text */
            color: #121517;
            font-size: 12px;
            font-weight: bold;
            text-shadow: 0 1px 1px #e8ebee;
            text-align: left;
        }

        .fancyTable img {
            width: auto;
        }
}


    @media(max-width:600px) {
        .fancyTable {
            /* text */
            font: 0.9em 'Lato', sans-serif;
            width: 100%;
        }

            .fancyTable thead tr th,
            .fancyTable thead tr td,
            .fancyTable tfoot tr th,
            .fancyTable tfoot tr td {
                /* appearance */
                background-color: #8ca9cf;
                background-image: -moz-linear-gradient( top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0.0) 100%);
                background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.0)));
                /* text */
                color: #121517;
                /*            font-size: 12px;
*/ font-weight: bold;
                text-shadow: 0 1px 1px #e8ebee;
                text-align: left;
            }

            .fancyTable img {
                width: auto;
                height: 1.2em;
            }
    }



    /* Fancy Dark Table */
    .fancyDarkTable .numeric {
        /* text */
        text-align: right;
    }

    .fancyDarkTable td, .fancyDarkTable th {
        border: 1px solid #000000;
        padding: 5px;
    }

    .fancyDarkTable thead tr th {
        padding: 10px 5px 10px 5px;
    }

    .fancyDarkTable {
        /*border-collapse: separate;*/
        /* text */
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    }

        .fancyDarkTable tbody tr td {
            /* appearance */
            background-color: #48535e;
            background-image: -moz-linear-gradient( top, rgba(255,255,255,0.0) 0%, rgba(255,255,255,0.02) 100%);
            background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.0)), color-stop(100%,rgba(255,255,255,0.02)));
            border-bottom-color: #22272e;
            border-top-color: #708090;
            border-right-color: #000;
            border-left-color: #3c454f;
            /* size */
            padding: 10px 5px 30px 5px;
            /* text */
            color: #FFFFFF;
            font-size: 13px;
            font-weight: bold;
            text-shadow: 0 -1px 1px #000000;
        }

        .fancyDarkTable tbody tr.odd td {
            /* appearance */
            background-color: #3c454f;
            background-image: -moz-linear-gradient( top, rgba(255,255,255,0.0) 0%, rgba(255,255,255,0.02) 100%);
            background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.0)), color-stop(100%,rgba(255,255,255,0.02)));
            border-right-color: #000;
        }

        .fancyDarkTable thead tr th,
        .fancyDarkTable tfoot tr td {
            /* appearance */
            background-color: #0b0d10;
            background-image: -moz-linear-gradient( top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0.0) 100%);
            background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.0)));
            /* text */
            color: #ffffff;
            font-size: 13px;
            font-weight: bold;
            text-shadow: 0 -1px 1px #000;
        }

        .fancyDarkTable .fht-head {
            -webkit-box-shadow: 0 5px 10px #000;
            z-index: 1;
            position: relative;
        }

    .background_color_red {
        background-color: red !important;
        text-align: right;
        font-weight: bold;
        color: white !important;
    }

    .GD_control_border {
        border: 1px solid #778899 !important;
    }

    .GD_filter_btn_Padding {
        padding-left: 2px;
        padding-right: 2px;
    }

    .GD_Extra_btn_Padding {
        padding-right: 15px;
    }

    .GD_padding_Right_2px {
        padding-right: 2px;
    }

    .GD_padding_Left_2px {
        padding-left: 2px;
    }

    .GD_padding_Right_15px {
        padding-right: 15px;
    }

    .GD_padding_Left_15px {
        padding-left: 15px;
    }

    .GD_Resolution_base_padding_Right_2px_15px {
        padding-right: 2px;
    }

    .GD_Resolution_base_padding_Left_2px_15px {
        padding-left: 2px;
    }

/*.GD_Resolution_base_padding_Left_15px_0px {*/
    /*padding-left: 15px;*/
/*}*/



.GD_Resolution_base_Left_Right {
        text-align: left;
    }

    .GD_Resolution_base_Right_Left {
        text-align: right;
    }

.grid-padding {
/*    padding-right: 0rem !important;
    padding-left: 1.9rem !important;
*/}
@media only screen and (min-width: 37.5em) {
    .GD_RB_padding_Left_2px_0px {
        padding-left: 1rem !important;
    }

    .GD_RB_padding_Right_2px_0px {
        padding-Right: 1rem !important;
    }
}

    @media (max-width: 37.5em) { /* 600px approx */
        .grid-padding {
            padding-right: 0rem !important;
            padding-left: 0rem !important;
        }

        .GD_RB_padding_Right_2px_0px {
            padding-Right: 0px !important;
        }
        /*    .GD_Resolution_base_padding_Left_15px_0px {
        padding-left: 0rem;
    }*/
    }

    @media (max-width:666px) {
        .GD_filter_btn_Padding {
            padding-left: 15px;
            padding-right: 2px;
        }

        .GD_Extra_btn_Padding {
            padding-right: 3px;
        }

        .GD_control_border_Padding_right {
            padding-right: 3px;
        }

        .GD_Resolution_base_Left_Right {
            text-align: right;
        }

        .GD_Resolution_base_Right_Left {
            text-align: left;
        }

        .GD_Resolution_base_padding_Right_2px_15px {
            /*            padding-right: 1.5rem;
*/
        }

        .GD_Resolution_base_padding_Left_2px_15px {
            padding-left: 0rem;
        }

        .GD_RB_padding_Left_2px_0px {
            padding-left: 0rem;
        }
    }

    .GD_header {
        border: solid 1px navy;
        background-color: #eef2f9;
        padding-left: 0.5rem;
    }

    .GD_btn_color {
        color: #fff !important;
        background-color: #8ca9cf !important;
    }

    .GD_btn_color_primary {
        color: #fff !important;
        background-color: #00376F !important;
        border-color: #2e6da4 !important;
    }


    .GD_form_control button, input, select, textarea {
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
    }

    .GD_form_control button, select {
        text-transform: none;
    }

    .GD_form_control button, input, optgroup, select, textarea {
        margin: 0;
        font: inherit;
        color: inherit;
    }



    @media only screen and (min-width: 600px) {
        .GD_form_control {
            display: block !important;
            width: 100% !important;
            height: 34px !important;
            padding: 6px 12px !important;
            font-size: 14px !important;
            line-height: 1.42857143 !important;
            color: #555 !important;
            background-color: #fff !important;
            background-image: none !important;
            border: 1px solid #ccc !important;
            border-radius: 4px !important;
            -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
            box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
            -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
            -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
        }

        .GD_custom_select_sm {
            /*    height: calc(1.8125rem + 8px) !important;
    padding-top: .345rem !important;
*/
            height: calc(1.1328rem + 8px) !important;
            padding-top: .001rem !important;
            padding-bottom: .198rem !important;
            margin: 0px;
            /*    padding-bottom: .375rem !important;
*/ /*    font-size: 100% !important;
*/
        }

        .GD_btn {
            display: inline-block !important;
            /*        padding: 6px 12px !important;
*/ margin-bottom: 0 !important;
            font-size: 14px !important;
            font-weight: 400 !important;
            line-height: 1.42857143 !important;
            text-align: center !important;
            white-space: nowrap !important;
            vertical-align: middle !important;
            -ms-touch-action: manipulation !important;
            touch-action: manipulation !important;
            cursor: pointer !important;
            -webkit-user-select: none !important;
            -moz-user-select: none !important;
            -ms-user-select: none !important;
            user-select: none !important;
            background-image: none !important;
            border: 1px solid transparent !important;
            border-radius: 4px !important;
        }

        .GD_btn_xs {
            padding: 1px 3px;
            font-size: 12px;
            line-height: 1.5;
            border-radius: 3px;
        }
    }

    @media only screen and (max-width: 600px) {
        .GD_form_control {
            display: block !important;
            width: 100% !important;
            height: 24px !important;
            padding: 0 6px;
            font: 0.7em 'Lato', sans-serif;
            line-height: 1.42857143 !important;
            color: #555 !important;
            background-color: #fff !important;
            background-image: none !important;
            border: 1px solid #ccc !important;
            border-radius: 4px !important;
            -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
            box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
            -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
            -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
        }

        .GD_custom_select_sm {
            /*    height: calc(1.1328rem + 8px) !important;
            padding-top: .001rem !important;
            padding-bottom: .198rem !important;
            margin: 0px;*/
        }
        /*        .GD_custom_select_sm .GD_form_control {
            float: right;
            padding: 0 6px;
            color: #666666;
            font: 0.7em 'Lato', sans-serif;
            border: 1px solid #CCCCCC;
            border-radius: 3px;
            height: 24px;
        }*/

        .GD_btn {
            display: inline-block;
            padding: 0.335rem 1rem 0.335rem;
            margin-bottom: 2px;
            font: 0.8em 'Lato', sans-serif;
            font-weight: 400;
            line-height: 1.42857143;
            text-align: center;
            white-space: nowrap;
            vertical-align: middle;
            -ms-touch-action: manipulation;
            touch-action: manipulation;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            background-image: none;
            border: 1px solid transparent;
            border-radius: 0.335rem;
        }

        .GD_btn_xs {
            padding: 1px 3px;
            font: 0.7em 'Lato', sans-serif;
            line-height: 1.5;
            border-radius: 3px;
        }
    }



    .td_none {
        white-space: normal;
    }

    .GD_padding_top_3px {
        padding-top: 3px;
    }

    .GD_padding_top_5px {
        padding-top: 5px;
    }

    .GD_padding_top_10px {
        padding-top: 10px;
    }

    .GD_text_left {
        text-align: left;
    }

    .GD_text_right {
        text-align: right;
    }

    .GD_text_center {
        text-align: center;
    }

    .GD_Icons_list {
        position: relative;
        display: block;
    }

    .GD_Icons_list_content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 100px;
        overflow: auto;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 10;
        min-height: 30px;
        text-align: left;
        padding-top: 5px;
        padding-left: 5px;
        padding-right: 5px;
        border: navy double;
    }

    .GD_Icons_list_show {
        display: block;
    }

.divTableDataDetail {
    Max-width: 87.6rem;
}



    .GD_th {
        border: 0.2px solid #778899;
        background-color: #8ca9cf;
        background-image: -moz-linear-gradient( top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0.0) 100%);
        background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.0)));
        /* text */
        color: #121517;
        font-size: 12px;
        font-weight: bold;
        text-shadow: 0 1px 1px #e8ebee;
    }

    .GD_td {
        border: 0.1px solid #778899;
        /* appearance */
        background-color: #eef2f9;
        background-image: -moz-linear-gradient( top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.1) 51%, rgba(255,255,255,0.0) 100%);
        background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.0)));
        /* text */
        color: #262c31;
        font-size: 13px;
    }

